.product_overview_container{
    margin: 0 auto;
    max-width: 1280px;
    width: 100%;
}

.product-overview{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.product-overview:hover{
    background-color: #F2F7FF;
}

.m-title{
    text-align: center;
    margin-bottom: 1vh;
}

.favorite{
    margin-left: auto;
}



.m-breakpoint-flex {
    display: flex;
}
.d_flex{
    display: flex;
}

.trip-info{
    display: flex;
    flex-direction: column;
    padding: 0px !important;

}
.trip-info>div{
    flex-grow: 1;
}

.trip-info-icon{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}


.hotel-availability-and-difficulty>div{
    align-self: flex-end;
    margin-right: 15px;
}

.hotel-availability-and-difficulty>.hotel_availability_stars{
    margin-right: 65px;
}
.sesonality-and-price{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin-top: 5px;
}

.price{
    align-self: flex-end;
}

.review-nb{

    margin-left: 5px;
}
.review-score{
    align-items: center!important;
}
.review-score img{
    margin-right: 2px;
    height: 15px;
    width: 15px;
}

.is-favorite path{
    fill : #fece5c
}
.title{
    /* align-self: center;*/
}
.read-more{
    margin-left: 5px;
    color:#2791FC;
}

.see-details{
    color: white;
    border-radius: 5px 5px 5px 5px;
    background-color: #2979FF;
}


.flex{
    display : flex;
}

.overview-icons{
    height: 20px;
    width: 20px;
    margin-right: 5px;
}


.transparent{
    opacity: 0;
}
.mobile-price-details{
    justify-content: space-between;
    flex-grow: 0!important;
    margin-top: 10px;
}

.icon-bed{
    height: 20px;
    width: 20px;
}

.trip-info{
    /*padding:0;*/
}


.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.no-margin{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

@media only screen and (max-width: 768px){
    .icon-bed-container{
        flex-flow: 0!important;
    }
    .img-box{ 
        height: unset;
    }
    .m-breakpoint-flex {
        display: block;
    }
    .hotel-availability-and-difficulty>div{
        flex-grow: 0;
    }

    .hotel_availability_stars, .difficulty-div{
        padding-bottom: 2px!important;
    }
    .hotel-availability-and-difficulty>.hotel_availability_stars{
        margin-right: 52px;
    }
    .difficulty-div{
        margin-right: 0!important;
    }

    .trip-info>div{
        margin-top: 2vh;
    }

    .trip-info-icon{
        width: 100%;
    }
    .trip-info-icon>div{
        /* margin-right: 5px; */
    }

    .product-overview{
        border-radius: 5px 5px 5px 5px;
        border: 1px solid #FAA919;
    }

    .img-legend{
        position: initial!important;
    }

    .margin-m-overview-icons{
        margin-left: 8px;
        margin-right: 0px;
    }

    .see-details{
        max-height: 35px;
        margin-top: auto;
    }

}